收藏
回答

更新了开发工具后,原先能运行的小程序,无法运行了

问题模块
开发者工具

一直提示

Thu Jul 13 2017 17:05:48 GMT+0800 (中国标准时间) 事件警告

WAService.js:8 Do not have onReachBottom handler in current page: pages/index/index. Please make sure that onReachBottom handler has been defined in pages/index/index, or pages/index/index has been added into app.json


界面无法拖拽和点击,

拖拽时会弹出以上错误。

在更新开发工具之前,程序是没有任何错误提示的。

我的小程序非常简单,使用了MAP,然后上面通过远程接口获取了一些坐标,根据用户位置就近显示,拖拽会显示更多坐标。

最后一次编辑于  2017-07-13
回答关注问题邀请回答
收藏

4 个回答

  • 晨
    2017-07-14

    左侧工具栏-项目-基础库版本 进行切换

    2017-07-14
    赞同
    回复
  • ,
    2017-07-14

    早上更新后,地图不可以移动了 , 确实存在这个问题 , 请尽快修复

    2017-07-14
    赞同
    回复
  • 朱灿
    朱灿
    2017-07-14

    好的,谢谢

    2017-07-14
    赞同
    回复
  • 晨
    2017-07-13

    可以暂时切换回1.3.0公共库开发

    2017-07-13
    赞同
    回复